<!DOCTYPE html>
<html lang="es">
  <head>
    <link rel="icon" type="jpg" href="IMG/icono2.jpg">
    <meta charset="utf-8" />
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <title>FORMULARIO #4</title>
    <link href="estilos.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Open+Sans|Oswald&display=swap" rel="stylesheet"/>
  </head>

  <body>    
    
    <header class="header">
      <div class="img">
        <a href="https://aulavirtual.uleam.edu.ec">
          <img class="imagen" src="IMG/logo_uleam_B.png">
        </a>
      </div> 
    </header>
      
    <div class="container">
      <main class="content">
        <form  action="" method="POST" id="form">  
          <div class="form">                            
              <h1>Formulario de Registro</h1>    <br>       
              <div class="grupo">                
                  <label for=""> Nombre</label>
                  <input type="text" name="" id="nombre" ><span class="barra"></span> 
              </div>
              <div class="grupo">
                  <label for=""> Apellido</label>
                  <input type="text" name="" id="apellido" ><span class="barra"></span>                   
              </div>
              <div class="grupo">                
                  <label for=""> Correo</label>
                  <input type="email" name="" id="correo" ><span class="barra"></span> 
              </div>
              <div class="grupo">                
                  <label for=""> Contraseña</label>
                  <input type="password" name="" id="contraseña" ><span class="barra"></span> 
              </div>
              <div class="grupo">
                  <label for=""> Numero Telefonico</label>
                  <input type="number" name="" id="telefono"  ><span class="barra"></span> 
              </div>
              <div class="grupo">                
                  <label for=""> Cedula</label>
                  <input type="number" name="" id="cedula"  ><span class="barra"></span> 
              </div> <br>
              <button type="submit">Registrarse</button>
              <p class="warnings" id="warnings"></p>
          </div>                                                
      </form>    
      </main>       
    </div>
    
    <footer class="footer"> 
      <p class="text2">Aplicaciones Web I </p>
      <p class="text2">Trabajo Grupal @2021</p>
    </footer>

    <script type="text/javascript" src="codigo.js" ></script>
  </body>
</html>
    